### Method

# Eog ThumbView get_first_selected_image

#### Declaration [src]

    EogImage*
    eog_thumb_view_get_first_selected_image (
      EogThumbView* thumbview
    )

#### Description [src]

Returns the first selected image. Note that the returned `EogImage` is not ensured to be really the first selected image in `thumbview`, but generally, it will be.

#### Return value

Type: `EogImage`

A `EogImage`.

The caller of the method takes ownership of the data, and is responsible for freeing it.